<?xml version="1.0"?>
<level levelNumber="1" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="36" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="355.254" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
	</card>
	<card id="1" zLayer="0" x="355.254" y="430.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="1" x="379.254" y="511.666" angle="45.0938" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="1" x="378" y="408" angle="45.5312" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>5</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="2" x="440" y="534" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>6</over>
	</card>
	<card id="5" zLayer="2" x="440.587" y="430.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="3" x="469.587" y="510.666" angle="45.5938" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="3" x="470.587" y="409.333" angle="45.8438" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="4" x="526.253" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>10</over>
	</card>
	<card id="9" zLayer="4" x="526.253" y="430.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="5" x="557.253" y="508.666" angle="45.1562" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="5" x="557.253" y="410.333" angle="45.9063" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<over>13</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="6" x="611.919" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>14</over>
	</card>
	<card id="13" zLayer="6" x="611" y="430.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>11</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="7" x="642.919" y="510.666" angle="45.7188" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="7" x="642.919" y="410.333" angle="45.5314" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<over>17</over>
	</card>
	<card id="16" zLayer="8" x="697.252" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
	</card>
	<card id="17" zLayer="8" x="697.252" y="430.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
	</card>
	<card id="34" zLayer="8" x="338.252" y="318.001" angle="-45.2813" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
	</card>
	<card id="35" zLayer="8" x="342.252" y="215.334" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="36" zLayer="7" x="380.252" y="298.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<under>38</under>
	</card>
	<card id="37" zLayer="7" x="380.252" y="195.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<under>39</under>
	</card>
	<card id="38" zLayer="6" x="423" y="316.667" angle="-45.4063" assignedValue="-1" isSpecial="true">
		<over>34</over>
		<over>36</over>
		<under>40</under>
		<under>42</under>
	</card>
	<card id="39" zLayer="6" x="427.919" y="210.334" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>37</over>
		<under>40</under>
		<under>41</under>
		<under>43</under>
	</card>
	<card id="40" zLayer="5" x="465.919" y="298.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<under>42</under>
	</card>
	<card id="41" zLayer="5" x="465.919" y="195.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>43</under>
	</card>
	<card id="42" zLayer="4" x="511.252" y="312.668" angle="-45.8437" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>40</over>
		<under>44</under>
		<under>46</under>
	</card>
	<card id="43" zLayer="4" x="515.252" y="213.334" angle="-45.375" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>41</over>
		<under>44</under>
		<under>45</under>
		<under>47</under>
	</card>
	<card id="44" zLayer="3" x="551.252" y="298.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<under>46</under>
	</card>
	<card id="45" zLayer="3" x="551.252" y="195.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<under>47</under>
	</card>
	<card id="46" zLayer="2" x="595.918" y="311.668" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>44</over>
		<under>48</under>
		<under>50</under>
	</card>
	<card id="47" zLayer="2" x="600" y="210.333" angle="-45.5312" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>45</over>
		<under>48</under>
		<under>49</under>
		<under>51</under>
	</card>
	<card id="48" zLayer="1" x="636.918" y="298.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<under>50</under>
	</card>
	<card id="49" zLayer="1" x="636.918" y="195.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<under>51</under>
	</card>
	<card id="50" zLayer="0" x="682.918" y="311.334" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>48</over>
	</card>
	<card id="51" zLayer="0" x="685.918" y="208.334" angle="-45.9687" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>49</over>
	</card>
	<card id="52" zLayer="0" x="216.92" y="210.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>53</over>
	</card>
	<card id="53" zLayer="1" x="162.92" y="248.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="2" x="118.92" y="283.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="3" x="162.92" y="320.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="4" x="213.92" y="355.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="5" x="160.92" y="391.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="6" x="117.92" y="429.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="7" x="160.92" y="467.379" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<over>60</over>
	</card>
	<card id="60" zLayer="8" x="210.92" y="504.713" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
	</card>
	<card id="67" zLayer="8" x="815.916" y="206.355" angle="0" assignedValue="-1" isSpecial="false">
		<under>68</under>
	</card>
	<card id="68" zLayer="7" x="864.916" y="241.355" angle="0" assignedValue="-1" isSpecial="false">
		<over>67</over>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="69" zLayer="6" x="909.916" y="277.688" angle="0" assignedValue="-1" isSpecial="false">
		<over>68</over>
		<under>70</under>
	</card>
	<card id="70" zLayer="5" x="865.916" y="317.355" angle="0" assignedValue="-1" isSpecial="false">
		<over>68</over>
		<over>69</over>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="71" zLayer="4" x="816.916" y="360.044" angle="0" assignedValue="-1" isSpecial="false">
		<over>70</over>
		<under>72</under>
	</card>
	<card id="72" zLayer="3" x="866.916" y="398.379" angle="0" assignedValue="-1" isSpecial="false">
		<over>70</over>
		<over>71</over>
		<under>73</under>
		<under>74</under>
	</card>
	<card id="73" zLayer="2" x="913.916" y="436.046" angle="0" assignedValue="-1" isSpecial="false">
		<over>72</over>
		<under>74</under>
	</card>
	<card id="74" zLayer="1" x="868.916" y="473.712" angle="0" assignedValue="-1" isSpecial="false">
		<over>72</over>
		<over>73</over>
		<under>75</under>
	</card>
	<card id="75" zLayer="0" x="823.916" y="511.379" angle="0" assignedValue="-1" isSpecial="false">
		<over>74</over>
	</card>
</level>
